## r-cran-lavaan.survey 1.1.3

=== debian/changelog ===
r-cran-lavaan.survey (1.1.3-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 04 May 2016 15:56:20 +0200
