=== debian/control ===
Source: r-cran-lavaan.survey
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, r-cran-lavaan, r-cran-survey, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/lavaan.survey/
# Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-lavaan.survey.git
# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-lavaan.survey.git
# Depends: R(>= 2.14.0), lavaan(>= 0.5-20), survey(>= 3.30-3)

Package: r-cran-lavaan.survey
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package fitting SEMs with latent variables for sampling design
 Fit structural equation models (SEM) including factor analysis, multivariate
 regression models with latent variables and many other latent variable models
 while correcting estimates, standard errors, and chi-square-derived fit
 measures for a complex sampling design.  Incorporate clustering,
 stratification, sampling weights, and finite population corrections into a SEM
 analysis.  Wrapper around packages lavaan and survey.
